btb-class |

# BetterListViewSubItem Constructor

Initializes a new instance of the BetterListViewSubItem class.

BetterListViewSubItem(
BetterListViewItem item,
string text,
Color foreColor,
Color backColor,
Font font
);

#### Parameters

item
  The item that owns this sub-item (the sub-item will be added into it).
text
  Label of the sub-item.
foreColor
  Foreground color of the sub-item text.
backColor
  Background color of the sub-item.
font
  Font of the sub-item text.

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSubItem Constructor Overload List